  @charset "UTF-8";


.glossary {
    max-width: 1000px;
    margin: 70px auto 0;
    width: 90%;
}

/* ÎåÊ®Òô¥ê¥¹¥È */
.syllabary_nav .syllabary__list {
    display: flex;
    justify-content: space-between;
    margin-top: 77px;
}

.syllabary__item {
    border: 1px solid #8A9A3F;
    border-radius: 3px;
    position: relative;
    width: calc(90%/10);
}

.syllabary__item::after {
    content: "";
    display: block;
    position: absolute;
    width: 6px;
    height: 6px;
    top: 50%;
    right: 15%;
    transform: translate(-50%, -50%) rotate(135deg);
    border: 1px solid #ADADAD;
    border-bottom: none;
    border-left: none;
}

.syllabary__item a {
    font-size: 18px;
    font-weight: bold;
    color: #8A9A3F;
    padding: 0.5em 1em 0.5em 0;
    display: block;
    text-align: center;
    text-decoration: none;
}


.glossary_contents {
    margin-top: 60px;
}

.glossary_contents dd {
    line-height: 1.8;
}
.glossary__items + .glossary__items {
    margin-top: 60px;
}

.glossary_title {
    font-family: YuGothic, 'Yu Gothic', sans-serif;
    font-size: 30px;
    font-weight: bold;
    text-align: left;
    border-left: 3px solid #00603C;
    padding-left: .5em;
}

.glossary__textwrap {
    background-color: #F9FCED;
    margin-top: 30px;
    padding: 50px;
    border-radius: 10px;
}

.glossary__text {
    font-family: YuGothic, 'Yu Gothic', sans-serif;
    text-align: left;
    display: flex;
}

.glossary__text + .glossary__text {
    margin-top: 50px;
}

.glossary__text dt {
    font-size: 20px;
    font-weight: bold;
    width: 25%;
}

.glossary__text dd {
    font-size: 16px;
    font-weight: 400;
    width: 80%;

}

.glossary__list {
    margin-top: .5em;
}
.glossary__item {
    margin-top: 0.3em;
    line-height: 1.8;
    text-indent: -1.5em;
    padding-left: 1.5em;
}
.glossary__item::before {
    content: "¡ñ";
    color: #8A9A3F;
    padding-right: .5em;
}

@media only screen and (max-width: 767px) {

    .glossary {
        margin: 40px auto 0;
    }

    .glossary__textwrap {
        padding: 25px;
    }

    .glossary_title {
        font-size: 20px;
    }
    .glossary__text {
        flex-direction: column;
    }
    .glossary__text + .glossary__text {
        margin-top: 30px;
    }

    .glossary__text dt {
        font-size: 20px;
        width: 100%;
    }

    .glossary__text dd {
        font-size: 15px;
        width: 100%;
    }

    .syllabary_nav .syllabary__list {
        flex-wrap: wrap;
        margin-top: 40px;
    }

    .syllabary__item {
        width: 30%;
        margin-top: 10px;
    }

}